[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies: urw-fonts




urw-fonts has broken dependencies in the development tree:
On ppc:
	urw-fonts-2.4-9.fc13.noarch requires /bin/sh
	urw-fonts-2.4-9.fc13.noarch requires /bin/sh
On ppc64:
	urw-fonts-2.4-9.fc13.noarch requires /bin/sh
	urw-fonts-2.4-9.fc13.noarch requires /bin/sh
Please resolve this as soon as possible.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]